html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

a {
  text-decoration: none;
  color: $text-color;

  &:visited {
    color: $text-color;
  }

  &:hover {
    color: lighten($text-color, 40%);
  }

}

.logo a {
  color: $white;
}

h1 {
  margin-bottom: 40px;
}

h2 {
  margin-bottom: 10px;
}

img {
  max-width: 100%;
}
